SciQLOP - Bug #670

PYTHONPATH
11/03/2016 09:42 PM - Nicolas Aunai

Status: Closed Start date: 11/03/2016
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

pythonpath should be read by sciglop python module so the user can use his own code/packages

History

#1 - 12/03/2016 05:27 PM - Nicolas Aunai

- Status changed from New to Closed

problem with my .profile... everything's ok

#2 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
